[Width]
SmartW0=51
SmartW1=130
SmartW2=36
SmartW3=36
SmartW4=36
SmartW5=65
SmartW6=130
SmartW7=63
SmartW8=52
LogW0=140
LogW1=400
MLeft=395
MTop=72
MWidth=1020
MHeight=699
PHDH=217
PDW=265
Max=0
SMARTComments=0
SMARTDecData=0
SMARTGraphLabels=1
SMARTWinSize=200
Conf1W0=40
Conf1W1=179
Conf1W2=70
Conf1W3=70
Conf1W4=70

[HDS]
Splash=Yes
Display=No
Load_admin=No
AutoStartSeconds=5
Tray=No
Transparency=30
WinX=700
WinY=0
UpdFreq=6
EnableNotRespondWarning=No
DriveIconModify=No
StatusBgTransp=No
DrawToDesktop=No
StatusWinTransp=No
Lang=6
Unit=0
TransferUnit=0
DiskSizeUnit=1
PartSizeUnit=1
RedThreshold=50
Load_asus=No
DesktopX=1620
DesktopY=830

[HDD]
ButtonDetail=1
LogButtonDetail=1
DrivesHidden=
LogDrivesHidden=
Sensors=Y0ICOND,Y1ICOND,N2ICOND,Y3ICOND,Y4ICOND,Y5ICOND,Y6ICOND,Y7ICOND,Y8ICOND,Y9ICOND,Y10ICOND,Y11ICOND,Y12ICOND,Y13ICOND,Y14ICOND,Y15ICOND,Y16ICOND,Y17ICOND,Y18ICOND,Y19ICOND,Y20ICOND,Y21ICOND,Y22ICOND,Y23ICOND,Y24ICOND,Y25ICOND,Y26ICOND,Y27ICOND,Y28ICOND,Y29ICOND,Y30ICOND,Y31ICOND,Y32ICOND,Y33ICOND,Y34ICOND,Y35ICOND,Y36ICOND,Y37ICOND,Y38ICOND,Y39ICOND,Y40ICOND,Y41ICOND,Y42ICOND,Y43ICOND,Y44ICOND,Y45ICOND,Y46ICOND,Y47ICOND,Y48ICOND,Y49ICOND,Y50ICOND,Y51ICOND,Y52ICOND,Y53ICOND,Y54ICOND,Y55ICOND,Y56ICOND,Y57ICOND,Y58ICOND,Y59ICOND,Y60ICOND,Y61ICOND,Y62ICOND,Y63ICOND,Y64ICOND,Y65ICOND,Y66ICOND,Y67ICOND,Y68ICOND,Y69ICOND,Y70ICOND,Y71ICOND,Y72ICOND,Y73ICOND,Y74ICOND,Y75ICOND,Y76ICOND,Y77ICOND,Y78ICOND,Y79ICOND,Y80ICOND,Y81ICOND,Y82ICOND,Y83ICOND,Y84ICOND,Y85ICOND,Y86ICOND,Y87ICOND,Y88ICOND,Y89ICOND,Y90ICOND,Y91ICOND,Y92ICOND,Y93ICOND,Y94ICOND,Y95ICOND,Y96ICOND,Y97ICOND,Y98ICOND,Y99ICOND,Y100ICOND,Y101ICOND,Y102ICOND,Y103ICOND,Y104ICOND,Y105ICOND,Y106ICOND,Y107ICOND,Y108ICOND,Y109ICOND,Y110ICOND,Y111ICOND,Y112ICOND,Y113ICOND,Y114ICOND,Y115ICOND,Y116ICOND,Y117ICOND,Y118ICOND,Y119ICOND,Y120ICOND,Y121ICOND,Y122ICOND,Y123ICOND,Y124ICOND,Y125ICOND,Y126ICOND,Y127ICOND,Y128ICOND,Y129ICOND,Y130ICOND,Y131ICOND,Y132ICOND,Y133ICOND,Y134ICOND,Y135ICOND,Y136ICOND,Y137ICOND,Y138ICOND,Y139ICOND,Y140ICOND,Y141ICOND,Y142ICOND,Y143ICOND,Y144ICOND,Y145ICOND,Y146ICOND,Y147ICOND,Y148ICOND,Y149ICOND,Y150ICOND,Y151ICOND,Y152ICOND,Y153ICOND,Y154ICOND,Y155ICOND,Y156ICOND,Y157ICOND,Y158ICOND,Y159ICOND,Y160ICOND,Y161ICOND,Y162ICOND,Y163ICOND,Y164ICOND,Y165ICOND,Y166ICOND,Y167ICOND,Y168ICOND,Y169ICOND,Y170ICOND,Y171ICOND,Y172ICOND,Y173ICOND,Y174ICOND,Y175ICOND,Y176ICOND,Y177ICOND,Y178ICOND,Y179ICOND,Y180ICOND,Y181ICOND,Y182ICOND,Y183ICOND,Y184ICOND,Y185ICOND,Y186ICOND,Y187ICOND,Y188ICOND,Y189ICOND,Y190ICOND,Y191ICOND,Y192ICOND,Y193ICOND,Y194ICOND,Y195ICOND,Y196ICOND,Y197ICOND,Y198ICOND,Y199ICOND
NoTrayIcon="Yes"
OnlyMax=No
PerfTotal=No
PerfTrayIcon=
ForceTrayIcon=
StatusWin="ST1000DM010-2EP102*Z9A9EZNM*CC43","KINGSTON RBUSNS8154P3256G*50026B7682518E26*E8FK11.C","TOSHIBA MQ04ABF100*Z86APN2VT*JU0C0J"

[Layout]
HDDDisplayOptions=11111000
SidebarOptions=0000
ColorSelected=Yes
ColorR=190
ColorG=245
ColorB=255
BGSelected=No
BGImage=
Align=Yes
FontName=Segoe UI
FontSize=8
FontStyle=B
FontColor=0
AlertOrder=-1
AlertColumn=0

[TrayIcon]
FontName=Segoe UI
FontSize=10
FontStyle=B
DisplayTemp=1
BelowTemp=43
UseClassic=0
AboveBack=8421631
AboveFront=0
BetwBack=8454143
BetwFront=0
BelowBack=8454016
BelowFront=0
FlashIconAbove=0
FlashIconBetw=0
FlashIconBelow=1
AboveCond=50

[Email]
SenderName=
Sender=
Recipient=
CC=
BCC=
Server=
Port=
User=
UseSSL=0
Password=0000
Alertsend=No
Overtempsend=No
Criticalvaluesend=No
LowSpace=No
LowCond=No
CondThreshold=25
Daily=No
DailyTime=12:00
YelCond=No
YelTemp=No
Enabled=Yes
NETSEND=No
NETSENDTo=
Display=No
DialBeforeSend=No
CloseAfterSend=No
DisplayCustom=No
CustomFile=HDSentinel_message.txt
ReportType=0
DisableBubble=No
ReportDetail=0-1,1-1,2-1,3-1,4-1,5-1,6-1,7-1,8-1,9-1,10-1,11-1,12-1,13-1,14-0,15-0,16-0,17-0,18-0,19-0,20-0,21-0,22-0,23-0,24-0,25-0,26-0,27-0,28-0,29-0,30-0,31-0
UseTLS=0
EventLog=No
ExecuteApp=No
ExecuteAppName=
ExecuteAppHidden=No

[Shutdown]
Alert=No
Overtemp=No
Criticalvalue=No
LowSpace=No
LowCond=No
YelCond=No
YelTemp=No

[Sound]
Alert=No
Overtemp=No
Criticalvalue=No
LowSpace=No
LowCond=No
YelCond=No
YelTemp=No
Repeat=No
PCSpeaker=No
AlertFile=H:\常用软件\Tool software\ypsb_15775\HardDiskSentinel\App\ProgramFiles\HDnotify.wav

[LowSpace]
Thresholds=GLOBAL=1,DEFAULT=10

[Panic]
Alert=No
Overtemp=No
Criticalvalue=No
LowSpace=No
LowCond=No
YelCond=No
YelTemp=No

[Update]
Periodic=No

[Adv]
DisableScandisk=No
AtomicClock=No
AtomicClockStartup=No
AtomicClockSched=No
AtomicClockTime=12:00
Condition=1
EnableXML=No
NetworkDrive=No
NetworkDriveIcon=Yes
RemovableDrive=No
RemovableDriveIcon=Yes
ExcludeDetect=
ExcludeIcon=
IconSet=1
WaitBeforeScandisk=10
DisableUSBSCSI=No
PreventSpinDown=
XMLFile=H:\常用软件\Tool software\ypsb_15775\HardDiskSentinel\Data\HDSData\HDSentinel.xml
EnableWMI=No
DetectByUsage=No
SaveTestResults=No
TestResultFolder=
MonitorWindowsEventLog=No

[HotKey]
Mod1=5
Key1=113
Mod2=5
Key2=114
Mod3=5
Key3=115
Mod4=5
Key4=116
Mod5=5
Key5=117
Mod6=5
Key6=120
Mod7=5
Key7=121
Enable=Yes

[Protection]
PassMain=0
PassConf=0
AutoLogOut=0
LogOutTime=5
Password=0000
Password2=0000

[Remote]
Web=0
WebPassword=0
WebPort=61220
Ctrl=0
CtrlPort=61230
ConnectToServer=0
Server=

[DDNS]
DynDNS=0
DynDNSUser=
DynDNSPassE=0000
DynDNSHost=
NoIP=0
NoIPUser=
NoIPPassE=0000
NoIPHost=
Custom=0
CustomURL=

